Manifest-Version: 1.0
Generated-from: 1120700250546;type=2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.core;singleton:=true
Bundle-Version: 2.0.1.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.mtj.core.MTJCore
Bundle-Vendor: %Bundle.Vendor
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.jdt.core,
 org.eclipse.jdt.launching;visibility:=reexport,
 org.eclipse.jdt.debug,
 org.eclipse.debug.core;visibility:=reexport,
 org.eclipse.ltk.core.refactoring,
 org.eclipse.text,
 org.eclipse.mtj.core.hooks,
 de.schlichtherle.truezip,
 antenna.preprocessor.v3,
 com.ibm.icu,
 org.eclipse.equinox.security,
 org.eclipse.jetty.server;bundle-version="9.2.0",
 org.eclipse.jetty.util;bundle-version="9.2.0",
 org.eclipse.jetty.http;bundle-version="9.2.0",
 org.eclipse.core.filebuffers;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.swt;bundle-version="3.103.0"
Bundle-ActivationPolicy: lazy
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.ibm.icu.text,
 javax.servlet,
 javax.servlet.http,
 org.eclipse.equinox.internal.p2.ui,
 org.eclipse.jdt.ui,
 org.eclipse.jface.resource,
 org.eclipse.swt.graphics,
 org.eclipse.ui
Bundle-Localization: plugin
Export-Package: org.eclipse.mtj.core,
 org.eclipse.mtj.core.build,
 org.eclipse.mtj.core.build.preverifier,
 org.eclipse.mtj.core.build.sign,
 org.eclipse.mtj.core.launching,
 org.eclipse.mtj.core.persistence,
 org.eclipse.mtj.core.project,
 org.eclipse.mtj.core.project.midp,
 org.eclipse.mtj.core.project.runtime,
 org.eclipse.mtj.core.project.runtime.event,
 org.eclipse.mtj.core.sdk,
 org.eclipse.mtj.core.sdk.device,
 org.eclipse.mtj.core.sdk.device.midp,
 org.eclipse.mtj.core.symbol,
 org.eclipse.mtj.internal.core;
  x-friends:="org.eclipse.mtj.ui,
   org.eclipse.mtj.core.hooks,
   org.eclipse.mtj.example.library,
   org.eclipse.mtj.examples.jadextension,
   org.eclipse.mtj.examples.templates,
   org.eclipse.mtj.examples.toolkits,
   org.eclipse.mtj.jmunit,
   org.eclipse.mtj.templates,
   org.eclipse.mtj.toolkit.microemu,
   org.eclipse.mtj.toolkit.mpowerplayer,
   org.eclipse.mtj.toolkit.uei",
 org.eclipse.mtj.internal.core.build;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.build.export;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.build.export.states;x-internal:=true,
 org.eclipse.mtj.internal.core.build.packaging;x-internal:=true,
 org.eclipse.mtj.internal.core.build.preprocessor;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.build.preverifier;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.build.preverifier.builder;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.build.sign;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.externallibrary.classpath;x-friends:="org.eclipse.mtj.core,org.eclipse.mtj.jmunit,org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.externallibrary.manager;x-friends:="org.eclipse.mtj.core,org.eclipse.mtj.jmunit,org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.externallibrary.model;x-friends:="org.eclipse.mtj.core,org.eclipse.mtj.jmunit,org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.externallibrary.model.licence;x-friends:="org.eclipse.mtj.core,org.eclipse.mtj.jmunit,org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.externallibrary.model.security;x-friends:="org.eclipse.mtj.core,org.eclipse.mtj.jmunit,org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.l10n;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.launching;
  x-friends:="org.eclipse.mtj.ui,
   org.eclipse.mtj.example.library,
   org.eclipse.mtj.examples.jadextension,
   org.eclipse.mtj.examples.templates,
   org.eclipse.mtj.examples.toolkits,
   org.eclipse.mtj.jmunit,
   org.eclipse.mtj.templates,
   org.eclipse.mtj.toolkit.microemu,
   org.eclipse.mtj.toolkit.mpowerplayer,
   org.eclipse.mtj.toolkit.uei",
 org.eclipse.mtj.internal.core.launching.midp;
  x-friends:="org.eclipse.mtj.ui,
   org.eclipse.mtj.example.library,
   org.eclipse.mtj.examples.jadextension,
   org.eclipse.mtj.examples.templates,
   org.eclipse.mtj.examples.toolkits,
   org.eclipse.mtj.jmunit,
   org.eclipse.mtj.templates,
   org.eclipse.mtj.toolkit.microemu,
   org.eclipse.mtj.toolkit.mpowerplayer,
   org.eclipse.mtj.toolkit.uei",
 org.eclipse.mtj.internal.core.launching.midp.ota;
  x-friends:="org.eclipse.mtj.ui,
   org.eclipse.mtj.example.library,
   org.eclipse.mtj.examples.jadextension,
   org.eclipse.mtj.examples.templates,
   org.eclipse.mtj.examples.toolkits,
   org.eclipse.mtj.jmunit,
   org.eclipse.mtj.templates,
   org.eclipse.mtj.toolkit.microemu,
   org.eclipse.mtj.toolkit.mpowerplayer,
   org.eclipse.mtj.toolkit.uei",
 org.eclipse.mtj.internal.core.packaging.midp;
  x-friends:="org.eclipse.mtj.ui,
   org.eclipse.mtj.example.library,
   org.eclipse.mtj.examples.jadextension,
   org.eclipse.mtj.examples.templates,
   org.eclipse.mtj.examples.toolkits,
   org.eclipse.mtj.jmunit,
   org.eclipse.mtj.templates,
   org.eclipse.mtj.toolkit.microemu,
   org.eclipse.mtj.toolkit.mpowerplayer,
   org.eclipse.mtj.toolkit.uei",
 org.eclipse.mtj.internal.core.persistence;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.project;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.project.midp;x-friends:="org.eclipse.mtj.ui,org.eclipse.mtj.jmunit",
 org.eclipse.mtj.internal.core.project.runtime;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.refactoring;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.sdk,
 org.eclipse.mtj.internal.core.sdk.device;
  x-friends:="org.eclipse.mtj.ui,
   org.eclipse.mtj.toolkit.microemu,
   org.eclipse.mtj.toolkit.mpowerplayer,
   org.eclipse.mtj.examples.toolkits,
   org.eclipse.mtj.toolkit.uei,
   org.eclipse.mtj.toolkit.nokia",
 org.eclipse.mtj.internal.core.sdk.device.midp;
  x-friends:="org.eclipse.mtj.examples.toolkits,
   org.eclipse.mtj.toolkit.microemu,
   org.eclipse.mtj.toolkit.mpowerplayer,
   org.eclipse.mtj.toolkit.uei,
   org.eclipse.mtj.ui,
   org.eclipse.mtj.toolkit.nokia,
   org.eclipse.mtj.jmunit",
 org.eclipse.mtj.internal.core.security.meep;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.sign;
  x-friends:="org.eclipse.mtj.core.hooks,
   org.eclipse.mtj.doc.isv,
   org.eclipse.mtj.doc.user,
   org.eclipse.mtj.example.library,
   org.eclipse.mtj.examples.jadextension,
   org.eclipse.mtj.examples.templates,
   org.eclipse.mtj.examples.toolkits,
   org.eclipse.mtj.jmunit,
   org.eclipse.mtj.templates,
   org.eclipse.mtj.toolkit.microemu,
   org.eclipse.mtj.toolkit.mpowerplayer,
   org.eclipse.mtj.toolkit.uei,
   org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.statemachine;x-internal:=true,
 org.eclipse.mtj.internal.core.symbol;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.text;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.text.l10n;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.util;
  x-friends:="org.eclipse.mtj.ui,
   org.eclipse.mtj.core.hooks,
   org.eclipse.mtj.example.library,
   org.eclipse.mtj.examples.jadextension,
   org.eclipse.mtj.examples.templates,
   org.eclipse.mtj.examples.toolkits,
   org.eclipse.mtj.jmunit,
   org.eclipse.mtj.templates,
   org.eclipse.mtj.toolkit.microemu,
   org.eclipse.mtj.toolkit.mpowerplayer,
   org.eclipse.mtj.toolkit.uei,
   org.eclipse.mtj.toolkit.nokia",
 org.eclipse.mtj.internal.core.util.log;
  x-friends:="org.eclipse.mtj.core.hooks,
   org.eclipse.mtj.example.library,
   org.eclipse.mtj.examples.jadextension,
   org.eclipse.mtj.examples.templates,
   org.eclipse.mtj.examples.toolkits,
   org.eclipse.mtj.jmunit,
   org.eclipse.mtj.templates,
   org.eclipse.mtj.toolkit.microemu,
   org.eclipse.mtj.toolkit.mpowerplayer,
   org.eclipse.mtj.toolkit.uei,
   org.eclipse.mtj.ui,
   org.eclipse.mtj.toolkit.nokia",
 org.eclipse.mtj.internal.core.util.migration;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.util.tools;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.util.xml;x-friends:="org.eclipse.mtj.ui"
